local fn = _gn(0x7bdcbd45)
--- Sets the player's rich presence detail state for social platform providers to a specified string.
-- @param presenceState The rich presence string to set.
function Global.SetRichPresence(presenceState)
	return _in2(fn, _ts(presenceState))
end
